From 1a2c1d005bf7de2528f73638fb24d31da812aad5 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 22 Jun 2021 17:40:13 +0800
Subject: [PATCH] 增加模型

---
 widgets/slope/css/style.css |   38 ++++++++++++++++++++++++++++++--------
 1 files changed, 30 insertions(+), 8 deletions(-)

diff --git a/widgets/slope/css/style.css b/widgets/slope/css/style.css
index 79aebce..e589dbd 100644
--- a/widgets/slope/css/style.css
+++ b/widgets/slope/css/style.css
@@ -1,19 +1,41 @@
 .jimu-widget-slope {
   position: fixed !important;
-  top: 100px !important;
-  right: 50px !important;
+  top: 72px !important;
+  right: 388px !important;
   width: 200px !important;
   height: 40px !important;
-  background-color: rgb(218, 218, 218);
+  background-color: rgb(255, 255, 255);
   font-size: 14px;
-  /* border: 1px solid rgb(69, 154, 251); */
-  /* opacity      : .8; */
   color: rgb(0, 0, 0);
-  font-size: 16px;
-  z-index: 101;
-  border-radius: 5px;
+  z-index: 12 !important;
+  border-radius: 10px;
   display: none;
   box-shadow: 0 0 8px #fff;
   padding: 0px 5px !important;
 }
 
+.jimu-widget-slope #float {
+  position: relative !important;
+  top: -10px !important;
+  left: -50px !important;
+  background-color: rgb(255, 255, 255) !important;
+  font-size: 16px;
+  color: rgb(0, 0, 0);
+  border-radius: 5px;
+  box-shadow: 0 0 8px #fff;
+  width: 250px;
+  height: 470px;
+  opacity: 1;
+}
+
+.jimu-widget-slope #float #con {
+  width: 230px;
+  height: 450px;
+  top: 85px;
+  left: 1.1%;
+  margin: 10px;
+}
+
+.drawCur {
+  cursor: url(../../../images/addL/draw.cur), auto;
+}
\ No newline at end of file

--
Gitblit v1.9.3